/* stylelint-disable */
/* custom css */

h2,h3,h4,h5,h6 {
	font-weight: bold;
	line-height: 1.25;
}

/* news tab style */
div.tab-pane {
	padding-top: 2em;
}

i,span{
	margin: auto 0.2em;
}

.flex_box {
	display: -webkit-flex;
	display: flex;
	align-items: flex-start;
}
.flex_box .col_2 {
	width:50%;
	margin: 2em;
}

.bold {
	font-weight: bold;
}

.none {
	list-style-type:none;
	padding-left: 0;
}
.disc {
	list-style-type: disc;
	list-style-position: inside;
}

.custam_table {
	font-size: 14px;
}
.custam_table th {
	text-align: center;	
}
.th_first {
	width:10%;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>thead>tr>th {
    border-style: none;
}



